Subject: Ticket Assigned - 9426130019 - Dimensions issue / return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 15:04:12 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9426130019 - Dimensions issue  / return My Order number is #9426130019   
 I ordered 2 bed sheets with exactly 90x190+25cm dimensions but you guys sent me 2 bed sheets with 90x190+20cm dimensions! it doesn't fit with my bed! I needed what I ordered why give me the wrong size???  
   
 I tried to call from your hotline but it said that your working hours are only from 9 am to 9pm so that's why I am sending you guys an email instead. Hope to hear from you soon. thanks! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6058552